/Users/bernard/b20/bsoft/src/rwmodel Directory Reference(3)

NAME
/Users/bernard/b20/bsoft/src/rwmodel Directory Reference

SYNOPSIS

  Files
file rwmodel.cpp
Library routines to read and write atomic model parameters.
file rwmodel_bild.cpp
Library routines to read and write Chimera BILD model parameters.
file rwmodel_cmm.cpp
Library routines to read and write Chimera marker model parameters.
file rwmodel_mol.cpp
Library routines to read and write atomic model parameters.
file rwmodel_star.cpp
Library routines to read and write STAR model parameters.
file rwmodel_vega.cpp
Library routines to read and write Vega model parameters.
file rwmodel_xml.cpp
Library routines to read and write XML model parameters.